Skip to main content
DELETE
/
v1
/
accounts
/
{accountId}
/
members
/
{userId}
Remove an account member
curl --request DELETE \
  --url https://api.checklyhq.com/v1/accounts/{accountId}/members/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "statusCode": 123,
  "error": "<string>",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://checkly-422f444a-auto-update-api-spec-26796199779.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The Checkly Public API uses API keys to authenticate requests. You can get the API Key here. Your API key is like a password: keep it secure! Authentication to the API is performed using the Bearer auth method in the Authorization header and using the account ID. For example, set Authorization header while using cURL: curl -H "Authorization: Bearer [apiKey]" "X-Checkly-Account: [accountId]"

Headers

x-checkly-account
string<uuid>

Your Checkly account ID, you can find it at https://app.checklyhq.com/settings/account/general

Path Parameters

accountId
string<uuid>
required
userId
string<uuid>
required

Response

Member removed.